Subject: bug#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

From: Lennart Borgman <[email-masked]>
Date: Sun, 3 Jan 2010 22:33:00 +0100

On Sun, Jan 3, 2010 at 10:26 PM, Drew Adams <[email-masked]> wrote:
>
> In that case, yes, as I already indicated in detail earlier, I pasted the true
> bug-report content to the email message prepared by Emacs (via my mail client).
> Please read my earlier message that details this.

Sorry, I missed the message where you described this. Yes, you were
using the workaround I described.

> But I don't even get to that stage now. I don't get an email-client message
> created. I doubt that Outlook is ever invoked in any way. As soon as I type
> `yes' to confirm that I want to send a bug report, the error is raised.
>
>> > Are you able to reproduce the bug using Jason's pretest
>> > build and `emacs -Q'?
>
> Well, are you? Have you tried using Jason's build with emacs -Q and an external
> email client? That is the first thing to try.

I believed it stopped working at some time, but I thought it was due
to some trouble I had with the gmail (additional) workaround (or maybe
some bad merge in my patched version) so I did not look further.

I have had a bit mess trying to get the gmail add-on to work. I would
prefer not to test at the moment.